<doxygenindex xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="index.xsd">
  <compound kind="file" refid="cy__serial__flash__prog_8c"><name>cy_serial_flash_prog.c</name>
  </compound>
  <compound kind="file" refid="cy__serial__flash__qspi_8c"><name>cy_serial_flash_qspi.c</name>
    <member kind="variable" refid="cy__serial__flash__qspi_8c_1ad5e72e00bf13a8d7eeac9d36483283e3"><name>qspi_obj</name></member>
    <member kind="variable" refid="cy__serial__flash__qspi_8c_1ae2ac82d9f355a01ae5883809d4fe8ad4"><name>qspi_mem_config</name></member>
    <member kind="variable" refid="cy__serial__flash__qspi_8c_1a38d362fe9dadd024720c1f72d71bd08e"><name>qspi_block_config</name></member>
    <member kind="function" refid="group__group__board__libs_1gaa9c587684b8b629a0fde56e786400d82"><name>cy_serial_flash_qspi_init</name></member>
    <member kind="function" refid="group__group__board__libs_1gac4914a8bff25287d43c661d6cd68fbfd"><name>cy_serial_flash_qspi_deinit</name></member>
    <member kind="function" refid="group__group__board__libs_1ga7b9bff94b0c4ba30b11de9f64a0e4980"><name>cy_serial_flash_qspi_get_size</name></member>
    <member kind="function" refid="group__group__board__libs_1gacaad29bc13d3a4cd243830980b21c274"><name>cy_serial_flash_qspi_get_erase_size</name></member>
    <member kind="function" refid="group__group__board__libs_1ga8b700333be27d3f22dbf2b7a273e7f1e"><name>cy_serial_flash_qspi_read</name></member>
    <member kind="function" refid="group__group__board__libs_1gab7e5444e256507f0bc5d112d6741621a"><name>cy_serial_flash_qspi_write</name></member>
    <member kind="function" refid="group__group__board__libs_1ga41c8380588bc01b6a8320b23bc172649"><name>cy_serial_flash_qspi_erase</name></member>
    <member kind="function" refid="group__group__board__libs_1ga56772d2543b7b7f2c17ed9ddb9db941e"><name>cy_serial_flash_qspi_enable_xip</name></member>
  </compound>
  <compound kind="file" refid="cy__serial__flash__qspi_8h"><name>cy_serial_flash_qspi.h</name>
    <member kind="define" refid="group__group__board__libs_1gabe7c8c3af5cdc0f9640b70402f543dd7"><name>CY_RSLT_SERIAL_FLASH_ERR_UNSUPPORTED</name></member>
    <member kind="function" refid="group__group__board__libs_1gaa9c587684b8b629a0fde56e786400d82"><name>cy_serial_flash_qspi_init</name></member>
    <member kind="function" refid="group__group__board__libs_1gac4914a8bff25287d43c661d6cd68fbfd"><name>cy_serial_flash_qspi_deinit</name></member>
    <member kind="function" refid="group__group__board__libs_1ga7b9bff94b0c4ba30b11de9f64a0e4980"><name>cy_serial_flash_qspi_get_size</name></member>
    <member kind="function" refid="group__group__board__libs_1gacaad29bc13d3a4cd243830980b21c274"><name>cy_serial_flash_qspi_get_erase_size</name></member>
    <member kind="function" refid="group__group__board__libs_1ga1aec27b28a9ce3205ce16e12c4d576b0"><name>cy_serial_flash_get_sector_start_address</name></member>
    <member kind="function" refid="group__group__board__libs_1ga8b700333be27d3f22dbf2b7a273e7f1e"><name>cy_serial_flash_qspi_read</name></member>
    <member kind="function" refid="group__group__board__libs_1gab7e5444e256507f0bc5d112d6741621a"><name>cy_serial_flash_qspi_write</name></member>
    <member kind="function" refid="group__group__board__libs_1ga41c8380588bc01b6a8320b23bc172649"><name>cy_serial_flash_qspi_erase</name></member>
    <member kind="function" refid="group__group__board__libs_1ga56772d2543b7b7f2c17ed9ddb9db941e"><name>cy_serial_flash_qspi_enable_xip</name></member>
  </compound>
  <compound kind="file" refid="_r_e_a_d_m_e_8doxygen_8md"><name>README.doxygen.md</name>
  </compound>
  <compound kind="group" refid="group__group__board__libs"><name>Group_board_libs</name>
    <member kind="function" refid="group__group__board__libs_1gaa9c587684b8b629a0fde56e786400d82"><name>cy_serial_flash_qspi_init</name></member>
    <member kind="function" refid="group__group__board__libs_1gac4914a8bff25287d43c661d6cd68fbfd"><name>cy_serial_flash_qspi_deinit</name></member>
    <member kind="function" refid="group__group__board__libs_1ga7b9bff94b0c4ba30b11de9f64a0e4980"><name>cy_serial_flash_qspi_get_size</name></member>
    <member kind="function" refid="group__group__board__libs_1gacaad29bc13d3a4cd243830980b21c274"><name>cy_serial_flash_qspi_get_erase_size</name></member>
    <member kind="function" refid="group__group__board__libs_1ga1aec27b28a9ce3205ce16e12c4d576b0"><name>cy_serial_flash_get_sector_start_address</name></member>
    <member kind="function" refid="group__group__board__libs_1ga8b700333be27d3f22dbf2b7a273e7f1e"><name>cy_serial_flash_qspi_read</name></member>
    <member kind="function" refid="group__group__board__libs_1gab7e5444e256507f0bc5d112d6741621a"><name>cy_serial_flash_qspi_write</name></member>
    <member kind="function" refid="group__group__board__libs_1ga41c8380588bc01b6a8320b23bc172649"><name>cy_serial_flash_qspi_erase</name></member>
    <member kind="function" refid="group__group__board__libs_1ga56772d2543b7b7f2c17ed9ddb9db941e"><name>cy_serial_flash_qspi_enable_xip</name></member>
    <member kind="define" refid="group__group__board__libs_1gabe7c8c3af5cdc0f9640b70402f543dd7"><name>CY_RSLT_SERIAL_FLASH_ERR_UNSUPPORTED</name></member>
  </compound>
  <compound kind="dir" refid="dir_bdc2b731606ab724442d79f97ac401b9"><name>COMPONENT_SERIAL_FLASH</name>
  </compound>
  <compound kind="dir" refid="dir_7adc4720b3983a97e3c6ffa80973c5b8"><name>libs</name>
  </compound>
  <compound kind="dir" refid="dir_cf6d034fbb8a82be17b39265b6ed736a"><name>output</name>
  </compound>
  <compound kind="dir" refid="dir_131db2db8681a1bdc7fb803f2fdf1784"><name>serial-flash</name>
  </compound>
  <compound kind="group" refid="indexpage"><name>index</name>
  </compound>
</doxygenindex>